[size=20]Datenschutzhinweise[/size]
				
Diese Datenschutzhinweise klären darüber auf, welche Informationen bei der Nutzung der Friednica-Instanz sekretaerbaer.de verarbeitet werden und welche Rechte gegenüber mir, dem Betreiber der Instanz, bestehen. Alle hier dargestellten Ausführungen und die Aufklärung über die Rechte richten sich nach der seit dem 25.05.2018 geltenden europäischen Datenschutz-Grundverordnung (DSGVO).

1. Datenverarbeitung bei Aufruf der Startseite, Registrierungsmaske und Nutzung im Allgemeinen

Sobald die Startseite von sekretaerbaer.de aufgerufen wird, um sich zu registrieren oder auch während der Nutzung im Allgemeinen, wird eine Verbindung zum Webserver aufgebaut, auf dem diese Instanz betrieben wird. Um dem Browser des genutzten Endgeräts die Seite anzeigen zu können, werden dabei entsprechend dem HTTP und TCP/IP Protokoll gewisse Daten verarbeitet. Dazu gehören:

[list]
 [*]die IP-Adresse des Internetanschlusses,
 [*]die Betriebssystemversion des PCs, Tablets oder Smartphones,
 [*]die Displayauflösung des Geräts,
 [*]der Standort des Geräts,
 [*]der genutzte Internetbrowser sowie
 [*]der Zeitpunkt des Zugriffs auf die Webseite.
[/list]

Diese technischen Daten werden verarbeitet, damit diese Webseite von dem Webserver an das genutzte Endgerät übermittelt und von Ihrem Browser richtig verarbeitet und angezeigt werden kann. Nach jedem Seitenbesuch werden einige dieser Daten in Logs des Webhosters gespeichert. Mein Webhosters verarbeitet diese Daten zu Zwecken der Wartung und Sicherheit des Servers, löscht IP-Adressen aber nach spätestens 14 Tagen, in der Regel früher. Der Server dieser Instanz wird von einem professionellen Hoster mit Servern in der Europäischen Union betrieben. Er unterliegt als Auftragsverarbeiter meinen Anweisungen und hat sich vertraglich zur Einhaltung technischer und organisatorischer Sicherungsmaßnahmen verpflichtet.

Die Datenverarbeitung erfolgt dabei gemäß Art. 6 Abs. 1 Buchst. b) DSGVO im erforderlichen Umfang, um den Aufruf der Startseite sowie die Registrierung im Rahmen des Nutzungsverhältnisses zwischen mir (dem Betreiber der Instanz) und Ihnen (der Betreiberin des Friednica-Profils) zu ermöglichen sowie zur Erfüllung der Verpflichtung zur Ergreifung technisch-organisatorischer Schutzmaßnahmen.

2. Datenverarbeitung bei der Registrierung

Im Rahmen der Registrierung werden grundlegende Kontoinformationen verarbeitet: Dazu zählen Benutzername, E-Mail-Adresse und Passwort. Sie können auch zusätzliche Profilinformationen wie etwa einen Anzeigenamen oder eine Biografie eingeben und ein Profilbild oder ein Headerbild hochladen. Der Benutzername, der Anzeigename, die Biografie, das Profilbild und das Headerbild werden dann immer öffentlich (auch ggb. Personen, die kein eigenes Friednica-Profil haben) angezeigt.

Die Datenverarbeitung im Rahmen der Registrierung erfolgt dabei gemäß Art. 6 Abs. 1 Buchst. b) DSGVO im erforderlichen Umfang, um den Aufruf der Login-Oberfläche bzw. die Durchführung der Registrierung im Rahmen des Nutzungsverhältnisses zu ermöglichen.

3. Datenverarbeitung bei der Nutzung des Friednica-Profils

    Beiträge, Folge- und andere öffentliche Informationen: Die Liste der Leute, denen Sie folgen, wird öffentlich gezeigt, das gleiche gilt für Ihre Folgenden (Follower). Sobald Sie eine Nachricht übermitteln, wird das Datum und die Uhrzeit gemeinsam mit der Information, welche Anwendung Sie dafür verwendet haben, gespeichert. Nachrichten können Medienanhänge enthalten, etwa Bilder und Videos. Öffentliche und ungelistete Beiträge sind öffentlich verfügbar. Sobald Sie einen Beitrag auf Ihrem Profil anpinnen, ist dieser ebenfalls öffentlich verfügbar. Ihre Beiträge werden an Ihre Folgenden ausgeliefert, was in manchen Fällen bedeutet, dass sie an andere Server(andere Instanzen) ausgeliefert werden und dort Kopien gespeichert werden. Sobald Sie Beiträge löschen, wird dies ebenso an Ihre Follower ausgeliefert. Die Handlungen des Teilens eines anderen Beitrages sind immer öffentlich.
    Direkte und "Nur Folgende"-Beiträge: Alle Beiträge werden auf dem Server gespeichert und verarbeitet. "Nur Folgende"-Beiträge werden an Ihre Folgenden und an Benutzerinnen, die Sie erwähnen, ausgeliefert, direkte Beiträge (manchmal missverständlich als "Direktnachrichten" bezeichnet) nur an in ihnen erwähnte Benutzerinnen. Direkte Beiträge sind allerdings nicht Ende-zu-Ende verschlüsselt und daher - theoretisch - auch durch mich sowie ggf. die Verantwortlichen der Instanz der erwähnten Friednica-Profile einsehbar. Ich kann nur sicherstellen, dass Unbefugte keinen Zugang zu den auf meiner Instanz gespeicherten Beiträge haben, jedoch könnten andere Server/Instanzen dabei scheitern. Deswegen kann es sinnvoll sein, die Instanzen, zu denen Ihre Folgenden gehören, zu überprüfen. Sie können auch eine Option in den Einstellungen umschalten, um neue Folgende manuell anzunehmen oder abzuweisen. Bitte beachten Sie, dass die Betreibende des Servers und jedes empfangenden Servers solche Nachrichten anschauen könnten und dass Empfangende von diesen eine Bildschirmkopie erstellen könnten, sie kopieren oder anderweitig weiterverteilen könnten. Teilen Sie daher keine sensiblen Informationen über Friednica, auch nicht über direkte Beiträge.
    Internet Protocol-Adressen (IP-Adressen) und andere Metadaten: Sobald Sie sich anmelden, erfasst Friednica sowohl die IP-Adresse, von der aus Sie sich anmelden, als auch den Namen Ihrer Browseranwendung. Alle angemeldeten Sitzungen (Sessions) sind für Ihre Überprüfung und Widerruf in den Einstellungen verfügbar. Die letzte verwendete IP-Adresse speichert Friednica bis zu 12 Monate lang. Ich arbeite aktuell daran, die Speicherdauer durch Friednica deutlich zu reduzieren, aktuell ist sie jedoch durch Friednica in dieser Form vorgegeben.

Die Datenverarbeitung im Rahmen der Nutzung erfolgt dabei gemäß Art. 6 Abs. 1 Buchst. b) DSGVO im erforderlichen Umfang, um Ihnen die Nutzung Ihres Friednica Accounts im Rahmen des Nutzungsverhältnisses zu ermöglichen.

4. Nutzung von Cookies

Friednica verwendet Cookies (kleine Textdateien, die Ihren Browser eindeutig unterscheidbar von anderen machen), um Ihnen Kern- und Komfortfunktionen bereitzustellen. Diese Cookies ermöglichen es u.a. der Instanz Ihren Browser wiederzuerkennen und, sofern Sie ein registriertes Konto haben, diesen mit Ihrem registrierten Konto zu verknüpfen.

5. Datenverarbeitung bei der E-Mail-Kommunikation

Wenn Sie sich per E-Mail an die Administration der Instanz wenden, wird Ihre E-Mail samt Absenderadresse und Inhalt verarbeitet und gespeichert, um die Kommunikation mit Ihnen abzuwickeln. Diese Informationen werden so lange gespeichert, wie es erforderlich ist, um dem Inhalt Ihres Anliegens gerecht zu werden. Sofern nicht die besondere Natur unserer Kommunikation es erfordert, werden die alten E-Mails in der Regel ein Jahr nach dem Empfang der letzten Rückmeldung von Ihnen und die Kontaktdaten nach zwei Jahren gelöscht.

Die Speicherung und Nutzung der in den E-Mails enthaltenen Daten sowie Ihrer Kontaktdaten erfolgt im erforderlichen Umfang aufgrund meines berechtigten Interesses an der Abwicklung der Kommunikation mit Ihnen, soweit Ihre Interessen dem nicht entgegenstehen (Art. 6 Abs. 1 Buchst. f) DSGVO).

6. Ihre Rechte

Sie haben das Recht, zu verlangen,

    dass ich Auskunft über die Sie betreffenden und von mir hier verarbeiteten personenbezogenen Daten gebe (Art. 15 DSGVO).
    dass ich unrichtige Daten berichtige (Art. 16 DSGVO).
    dass Ihre Daten gelöscht werden, wenn diese z.B. nicht mehr erforderlich für den ursprünglichen Zweck sind oder Streit darüber besteht, ob ich bestimmte Daten rechtmäßig verarbeite (Art. 17 DSGVO).
    die Einschränkung der Verarbeitung, wenn die Voraussetzungen des Art. 18 DSGVO vorliegen.
    die Sie betreffenden personenbezogenen Daten, die Sie mir bereitgestellt haben, in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten (Art. 20 DSGVO).
    Insbesondere können Sie aus Gründen, die sich aus einer besonderen Situation ergeben, jederzeit gegen die Verarbeitung, die aufgrund von Art. 6 Abs. 1 Buchst. e) oder f) DSGVO erfolgt, Widerspruch einlegen (Art. 21 DSGVO).

Bezüglich aller genannten Rechte gilt dabei: Ein entsprechendes per E-Mail (sekretaerbaer(at)sekretaerbaer(.)de) oder schriftlich per Post (Adresse im Impressum) übermitteltes Verlangen genügt, um Ihre Rechte in Anspruch zu nehmen.

Angemeldete Nutzer können ihre Nutzerdaten jederzeit von den Kontoeinstellungen aus exportieren. Wenn ein Nutzer wünscht das Nutzerkonto zu löschen, so ist dies jederzeit unter https://sekretaerbaer.de/settings/removeme möglich. Die Löschung des Nutzerkontos ist permanent. Die Löschung der Daten wird auch von den Knoten der Kommunikationspartner angefordert.

7. Verantwortlicher im Sinne des Datenschutzrechts

Matthias Eßmann
Friedrichstraße 21
58708 Menden
Telefon: 02373/7709606
E-Mail: sekretaerbaer (at) sekretaerbaer (punkt) de

8. Zuständige Datenschutzaufsicht

Sollten Sie der Meinung sein, dass ich das geltende Datenschutzrecht verletze, dann können Sie sich jederzeit an eine Datenschutzaufsichtsbehörde wenden. Für mich im Kontext des Betriebs dieser Friednica-Instanz zuständig ist das

Landesbeauftragte für Datenschutz und Informationsfreiheit Nordrhein-Westfalen
Kavalleriestr. 2-4
40213 Düsseldorf
Telefon: 0211/38424-0
Fax: 0211/38424-999
E-Mail: poststelle@ldi.nrw.de

Stand der hier bereitgestellten Informationen: 10.02.2023
Bei Verbesserungsvorschlägen oder Hinweise, gern unter sekretaerbaer (at) sekretaerbaer (punkt) de melden.

Diese Datenschutzhinweise basiert auf den Datenschutzhinweisen von [url=https://legal.social/privacy-policy]legal.social[/url]. Diese steht unter [url=http://creativecommons.org/licenses/by-sa/3.0/de/]Creative Commons Namensnennung - Weitergabe unter gleichen Bedingungen 3.0 Deutschland Lizenz.[/url]



					[size=20]Zusatzerklärung[/size]
					
					Aufgrund des Standortes gilt für den Betrieb des Servers deutsches Recht. Dies bedeutet, dass die Betreiber u.U. mitverantwortlich für Inhalte anderer User gemacht werden können. Aus diesem Grund behalten sich die Betreiber das Recht einer inhaltlichen Moderation vor. 
					Außerdem behalten sie sich das Recht vor, Benutzer von der Nutzung des Systems auszuschließen.
					
					[size=20]Hinweis[/size]
					Der Betreiber dieser Instanz stellt diese Leistung freiwillig, unentgeltlich und ohne kommerzielle Interessen zur Verfügung.
					
					Die Verfügbarkeit des Dienstes wird daher nicht garantiert und kann jederzeit vollständig eingestellt werden. Es ist daher zu empfehlen, relevante Daten regelmäßig zu sichern.
					
					Die Nutzung dieser Instanz erfolgt auf eigene Verantwortung.
					
					Vertrauen Sie dem Fediverse keine sensiblen, privaten Daten an. Bedenken Sie, dass alle Informationen potenziell durch Dritte eingesehen und gelesen werden könnten. Das schließt auch die Inhalte von direkten Nachrichten an andere Benutzer (en: Direct Message (DM)) ein.